<!-- Navigation -->
        <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <!-- Brand and toggle get grouped for better mobile display -->
           
            <div class="navbar-header">
				 
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a  class="navbar-brand" href="/sistema"> GreenLab </a>
                 <a href="javascript:history.back()" class="navbar-brand" ><i class="fa fa-reply-all"></i></a>
            </div>
            <!-- Top Menu Items -->
            
         
            <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
            <div class="collapse navbar-collapse navbar-ex1-collapse">
                <ul class="nav navbar-nav side-nav">
                    <li class="active">
                        <a href="/greenLab"><i class="fa fa-fw fa-dashboard"></i> Inicio </a>
                    </li>
                     <li>
                        <a href="/greenLab/"><i class="fa fa-fw fa-table"></i> Sensores</a>
                    </li>
                    <li>
                        <a href="/greenLab/actuadores"><i class="fa fa-fw fa-table"></i> Actuadores</a>
                    </li>
                    
                    

                 
                   
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </nav>
